Subject: Trainer Candidate - Nitasha Rai
From: Nitasha Rai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Feb 2021 03:48:59 -0500

| | Tech Support Test

Name | Nitasha Rai
E-mail | [email-masked]
Phone Number | (91) 9013875153
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OLX India Pvt Ltd | QA | 18-Nov-2020 | 35000
Previous Employer 1 | Alianz Worldwide Partners | Sr. Training & Quality Specialist | 14-Aug-2018 | 28000
Previous Employer 2 | Quikr | Sr. QA | 12-Aug-2018 | 23000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | 6+ years of experience in Product Training(NHT batches), Soft Skills Training , Behavioral  Training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every Training Batch has group of people from different background. Each individual has a unique mindset, expectations from training/trainer and a learning curve. During one of the training batches I've handled, one of the trainees has a habit of going off track while discussing about a topic, not letting other people to talk or share there point of view during discussion.

This is where a good " Facilitation" comes into picture. While engaging trainees in discussion we should start the Q&A/doubt part from the person speaking least ending with the person who talks way more than required. This will not only ensure that each of the Trainees has understood the topic discussed and shared his/her point of view but help in Time Management too.

Starting Q/A from the person who generally speaks more than required and goes off track will consume a good chunk of the scheduled time and make other people somewhere loose the opportunity to ask questions in their mind due to distraction from the said individual.

Another challenge I had faced was while sharing feedback with tenured representatives of the team. I had faced a lot of resistance from tenured people in the team(representatives). I such cases sharing feedback in the presence of the representative's immediate supervisor will certainly help. As the individual will be aware about the fact the whatever discussion is happening and feedback which is being shared is not only in one on one conversation/discussion but in presence of his supervisor as well. Further documentation of the said discussion plays an important role.

Earlier this was a challenge however with time, experience and with right coaching and feedbacks from my mentors. I have learned on the right techniques and proper professional ways of handling such scenarios. This has helped helped me.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is any scenario where at the end of the conversation, the customer has answers(s) to his questions given by the representative.

A great customer service is however where post conversation feels like coming back to the brand again with a feeling that somebody is there to help and guide him if stuck somewhere.

What according to you makes you a good candidate for this position?

With work experience of 7+ year that too in Training (Product/Soft Skills/Behavioral Training) and in Quality too. I will be able to fit well in the requirement and checking efficacy its too.

Because at the end output is important.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |